/*
-----------------------------------------------
Name:     QWOCMAP	
Designer: Christina
URL:      www.perhapsperhapsperhaps.blogspot.com
Date:     23 Sept 2006
-----------------------------------------------
Webmaster: Jennifer Greene
Date:      May 2006-2007-2008-2009
----------------------------------------------- */


/* Header
----------------------------------------------- */

/* Content
----------------------------------------------- */

/* Headings
----------------------------------------------- */
h1  { color:#0066CC; font: 140%/1.4em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; font-weight: bold; text-transform: uppercase;  letter-spacing: 0.1em; margin: 1.5em 0 0.75em }


/* Body
----------------------------------------------- */


/* Sidebar Content
----------------------------------------------- */


/* Footer
----------------------------------------------- */


/* Festival - main festival page only
----------------------------------------------- */
#festival {

}

#main a:link {
  color:#336699;
  text-decoration:none;
  }
#main a:visited {
  color:#336699;
  text-decoration:none;
  }
#main a:hover {
  color:#336699;
  text-decoration:underline;
  }

* html #festmain {			/* box model fix for ie */
}

#festival h1  {
	color:#0066CC;
	margin: 0px; 
} /* dark blue on main festival page E95C13*/

* html #festmain h2 {			/* box model fix for ie5 */
	padding-bottom: 12px;
}

#main h5 { color: #000; font: 105%/1.2em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; letter-spacing: 0.01em; font-weight: bold; }


#festmain h3 { color: #000; font: 100%/1.4em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; text-transform: uppercase; letter-spacing: 0.1em; font-weight: bold; text-align: center; margin-bottom: -.4em;;}


#festmain h4 { color: #000; font: 120%/1.2em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; letter-spacing: 0.1em; font-weight: bold; text-align: center; margin-bottom: -.4em; padding-top: 2px;}
* html #festmain h4 {			/* box model fix for ie5 */
	padding-bottom: 14px;
	padding-top: 8px;
}


#festmain h5 { color: #000; font: 1.0em "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; letter-spacing: 0.01em; font-weight: bold; text-align: center; padding: 0}


#fest  {
  width:620px;
  color: black;
  background-color: #F5F5A6; /*F5E487;*/
}

#festmain  {
  width:620px;
  color: black;
  background-color: #F5F5A6; /*F5E487;*/
  background-image: url(../festival2009/background-hands.gif);
  background-position: top center;
  background-repeat: no-repeat;
}

#festtop img {display: block} /* make so header img doesn't have 3 px below it*/

#festmenu   { background:#F5F5A6; width: 620px; font: 11px "Trebuchet MS", Trebuchet, Arial, Verdana, Sans-serif; font-weight: bold; letter-spacing: 0.1em; }

#festmenu .coloredborder  {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #0066CC; 
  background-color: #0066CC;
}
#festmenu .colorbg1  {
  background: #CCFF99;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
}
#festmenu .colorbg2  {
  background: #9EE5FF;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
  padding-bottom: 4px;
  text-align: center;
}


#festmenu a:link {
  color:#E95C133;
  text-decoration:none;
  }
#festmenu a:visited {
  color:#E95C133; /* was: #D92911 */
  text-decoration:none;
  }
#festmenu a:hover {
  text-decoration:underline;
  }

#fest .colorflash {
  background: #4C9EC7; /* first color */
}
#fest .colorflash2 {
  background: #D4D957; /* second color C3C750*/ 
}

#fest .colorflash3 {
  background: #8CC74A; /* third color */
}

/*-------------------------------*/

ul  { list-style-type: square !important;}

.doorsopen {font-size: 11px; color: #333333; font-style : italic; line-height:11px;}
.margin-in {margin-left: 20px; margin-right: 20px;}

.miniheader {color: #336600; font-weight: bold;}
